<?php
  // dołączenie zbioru funkcji
  include('funkcje_ksiazka_kz.php');

  // koszyk na zakupy potrzebuje sesji, zostaje więc ona rozpoczęta
  session_start();

  tworz_naglowek_html("Kasa");

  if(($_SESSION['koszyk']) && (array_count_values($_SESSION['koszyk']))) {
    wyswietl_koszyk($_SESSION['koszyk'], false, 0);
    wyswietl_form_kasy();
  } else {
    echo "<p>Koszyk jest pusty</p>";
  }

  wyswietl_przycisk("pokaz_kosz.php", "kontynuacja", "Kontynuacja zakupów");

  tworz_stopke_html();
?>